﻿
.content_right {
    width: 100%;
    height: 100%;
    /*text-align: left;*/
}

.introduce {
    text-align: left;
    color: #726559;
    font-family: 'BodoniClassico W00';
    font-size: 38px;
    padding-left: 20px;
    font-weight: bold;
    line-height: 36px;
    padding-top: 15px;
    padding-bottom: 10px;
    border-bottom: solid 1px #7b3723;
}

.vanity_shell {
    font-family: 'HelveticaNeueW01-45Ligh';
    position: relative;
    /*height: 1040px;*/
}

.top_choices, .top_choices_ct {
    /*width: 180px;*/
    width: 25%;
    padding: 10px;
    float: left;
    display: none;
}

/*.top_choices_ct {
    width: 200px;  
    float: left;
    margin-left: 1px;
    display: none;
}*/

.top_head {
    background-color: #7d7d7d;
    color: #ffffff;
    font-size: 17px;
    height: 40px;
    width: 180px;
}

.top_head_ct {
    background-color: #7d7d7d;
    color: #ffffff;
    font-size: 17px;
    height: 40px;
    width: 200px;
}

.top_body {
    background-color: #dddddd;
    color: #000000;
    font-size: 14px;
    padding: 5px 0px 15px 0px;
    height: 310px;
}

.top_body_ct {
    background-color: #dddddd;
    color: #000000;
    font-size: 13px;
    padding: 5px 0px 15px 0px;
    height: 310px;
}

.top_body_final {
    background-color: #dddddd;
    color: #000000;
    font-size: 14px;
   
}

.stepDescr {
    line-height: 22px;
    padding-top: 25px;
    font-family: 'HelveticaNeueW01-45Ligh';
    font-size: 16px;
    font-weight: normal;
    padding-left: 2px;
    color: #691831;
    padding: 10px 0;
}


.stepDoors_div {
    /*width: 910px;
    padding: 0px 0px 30px 55px;*/
    width: 100%;
    padding: 0px;
    float: left;
    display: none;
}



.td_question {
    color: #691831;
    /*font-size: 24px;*/
    /*font-weight: bold;*/
}



.td_orange {
    background-color: #f56220;
    padding: 5px;
}

.td_descr {
    color: #000000;
    font-size: 18px;
    padding-bottom: 20px;
}

.stepDoors_ul li {
    /*height: 230px;*/
    float: left;
    /*width: 115px;*/
    position: relative;
    /*padding-left: 0px;*/
    margin-bottom: 15px;
    color: #000;
    padding: 15px;
}

.stepBacksplashHead {
    color: #691831;
    font-size: 28px;
    font-weight: bold;
    /*padding-left: 10px;*/
    /*margin-top: 50px;*/
}

.td_installationGuide {
    font-family: 'HelveticaNeueW01-57Cn';
    color: #ff6600;
    font-size: 20px;
    font-weight: bold;
}

.style_icon {
    position: absolute;
    right: 48px;
    top: 138px;
}

.style_input {
    text-align: left;
    margin-top: 8px;
    margin-left: 2px;
}

.stepWall_div {
    width: 680px;
    padding: 30px 0px 30px 0px;
    display: none;
    margin: 0 auto;
}

.stepWall_descr {
    color: #691831;
    font-size: 14px;
    padding-top: 10px;
    padding-left: 10px;
}

.stepWidth_div {
    width: 680px;
    padding: 10px 0px 50px 0px;
    display: none;
    position: relative;
    margin: 0 auto;
}

.stepWidth_td {
    padding-top: 20px;
    position: relative;
}

.stepWidth_inputdiv {
    position: absolute;
    top: 8px;
    left: 210px;
}

.stepWidth_descr {
    color: #f56220;
    font-size: 18px;
    padding-left: 0px;
    padding-bottom: 2px;
}

.stepWidth_input {
    width: 40px !important;
    height: 28px !important;
    color: #f56220 !important;
    font-size: 18px !important;
    padding-left: 5px !important;
    vertical-align: top !important;
}

.div_leftmenu {
    width: 100%;
    color: #000;
    border-collapse: collapse;
    border-right: none;
}

    .div_leftmenu td {
        border: 1px solid #d0d0d0;
        border-right: none;
        padding: 20px 0px 20px 20px;
    }

.div_options {
    width: 100%;
    color: #000;
}

    .div_options td {
        border: 0px;
        padding: 0px;
        height: 20px;
    }

.stepVanity_div {
    width: 960px;
    padding: 0px 0px 0px 0px;
    float: left;
    display: none;
}

.stepVanity_td {
    color: #ffffff;
    font-size: 22px;
    font-weight: bold;
}

.div_cabinets {
    float: left;
    width: 256px;
}

.tbl_cabinets {
    width: 100%;
    border-collapse: collapse;
    border-left: none;
}

    .tbl_cabinets td {
        border: 1px solid #d0d0d0;
        border-left: none;
    }

.td_img_cabinets {
    padding: 15px 2px 25px 2px;
    height: 630px;
}

.tbl_descr {
    width: 100%;
}

    .tbl_descr td {
        border: 0px;
        padding-top: 10px;
    }

.tbl_td_descr {
    padding-top: 20px !important;
    padding-bottom: 10px;
    padding-left: 20px;
    color: #000000;
    font-size: 13px;
}

.td_Price {
    padding-top: 20px !important;
    padding-left: 20px;
    color: #000000;
    font-size: 22px;
    font-weight: bold;
    line-height: 20px;
}

.span_Price {
    color: #777;
    font-size: 12px;
    font-weight: normal;
    float: left;
}

.span_PriceImg {
    float: left;
    padding-left: 6px;
    margin-top: 1px;
}

.td_CabinetDescr {
    font-family: 'HelveticaNeueW01-45Ligh';
    padding-top: 15px !important;
    padding-left: 20px;
    color: #000000;
    font-size: 13px;
    font-weight: bold;
}

.cab_Image {
    height: 105px;
    vertical-align: bottom !important;
}

.cab_ImageTall {
    height: 242px;
}

/*.stepCT_div {
    width: 330px;
    background-color: #ffffff;
    padding-right: 20px;
    float: right;
    position: absolute;
    right: 0px;
    top: 30px;
    display: none;
}*/

.stepCT_td {
    color: #f56220;
    font-size: 22px;
    font-weight: bold;
    padding: 20px 10px 15px 35px;
}

.stepCT_td_head {
    color: #ffffff;
    font-size: 22px;
    padding: 10px 0px 10px 0px;
    background-color: #691831;
    text-transform:uppercase;
}

.stepCT_td_body {
    padding-bottom: 10px;
    background-color: #f1edea;
}

.stepCT_Price {
    color: #000000;
    font-size: 22px;
    font-weight: bold;
    padding-top: 10px;
}

.config_img_cabinets {
    padding: 5px 10px;
    background-color: #f1edea;
}

.config_Image {
    height: 80px;
    vertical-align: bottom !important;
}



.config_CabinetDescr {
    padding-left: 20px;
    padding-right: 20px;
    color: #000000;
    font-size: 13px;
    font-weight: bold;
    height: auto;
}

.config_SinkDescr {
    color: #000000;
    padding: 12px 10px 14px 10px;
    font-size: 16px;
}



.stepAcc_td_hole {
    /*width: 210px;*/
    color: #691831;
    font-size: 14px;
}

.stepAcc_td_sink {
    width: 200px;
    color: #691831;
    font-size: 14px;
}

.stepAcc_div_top {
    width: 185px;
    color: #691831;
    font-size: 14px;
    float: left;
    padding-bottom: 10px;
}

.stepFinal_div {
    /*float: left;*/
    display: none;
    font-size: 22px;
    color: #000000;
    /*width: 960px;
    height: 630px;*/
    padding-top: 10px;
}

.final_summary {
    width: 500px;
    padding-left: 60px;
    float: left;
    display: none;
}

.final_choices {
    /*width: 195px;
    float: left;
    margin-left: 1px;*/
}

.final_div_price {
    /*width: 280px;
    top: -30px;*/
    position: relative;
}

.final_cartbtn {
    background-color: #fb7700;
    border-radius: 4px;
    border: 1px solid #fb7700;
    padding: 5px 10px;
    cursor: pointer;
}

.faucet_div {
    /*width: 220px;*/
    width: 260px;
    color: #000000;
    font-size: 14px;
    float: left;
    padding-bottom: 10px;
}

.shapecolor_div {
    width: 270px;
    color: #000000;
    font-size: 14px;
    float: left;
    padding-bottom: 10px;
}

.sinkcolor_div {
    /*width: 140px;*/
    color: #000000;
    font-size: 14px;
    float: left;
    padding-bottom: 10px;
}

.div_buttons {
    padding-right: 10px;
    padding-bottom: 5px;
}



/*  Garen add  css  */



    .v_step_title h1 {
        font-family: MontserratBold;
    }

    .v_step_title .t18 {
        /*font-family: HelveticaNeue;*/
        font-family: Helvetica, sans-serif;     
    }

#top_header td {
    position: relative;
}

#top_header td {
    background-color: #691831;
    height: 70px;
    line-height: 70px;
    font-size: 24px;
    font-family: Montserrat;
}

    #top_header td div:first-child {
        position: absolute;
        top: -5px;
        left: -22px;
    }

        #top_header td div:first-child img {
            height: 80px;
        }

.step2_title {
    background-color: #f1edea;
    color: #939598;
    font-size: 30px;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 25px;
    font-family: BodoniSvtyTwoITCTTBook;
    margin-bottom: 30px;
}

.stepAcc_div {
    display: none;
    padding-top: 45px;
    padding-bottom: 40px;
    background: #f1edea;
    /*margin-left: 10px;
    margin-right: 10px;*/
}


#h_vw_content .td_decimal {
    vertical-align: top;
    color: #691831;
}

    #h_vw_content .td_decimal span {
        margin-top: -4px;
        display: block;
        margin-right: 2px;
    }

#h_vw_content .h_vw_padding td {
    padding-bottom: 12px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
}

.new_btnWidth {
    position: absolute;
    width: 330px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    display: block;
    background-color: #f6890e;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    right: -250px;
    bottom: -50px;
}

    .new_btnWidth:hover {
        color: #e1d7d6;
    }




/*vanityconfigurator  boostarp*/
.step-nub {
    font-family:BodoniSvtyTwoITCTTBook;
}
.step_div {
    padding: 30px 0px;
}
.contact p.title {
    line-height: 45px;
}

.step1_option {
    background-color: #f1edea;
    margin-top:50px;
}
.v_step_title {
    color: #691831;  
    padding-left:30px;  
}
.input_newDesign {
    background-color: #f68a0e;
    display: block;
    padding: 20px 0;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;  
    font-family: MontserratBold;
    text-align: center;
}

   
    .step_top a {
        color:#fff;    
        /*padding-left:115px;*/   
    }
     .step_top a:hover {
        color:#fff;
    }
  
        .step_top a i {
            margin:20px 20px 0 0;
        }

.top_body .top_body_content {
    width:100%;
    position:absolute;  
    bottom:40px;
}

.step_top_1 {
    width:98%;
    float:right;
}

.accordionforstep {
    margin-top:15px;
    background-color: #dddddd;
    color: #000000;
    font-size: 13px;
    padding: 5px 0px 15px 0px;
    height: 310px;
}

.gbbimgstyle {
    max-width: 160px;
}

.step5_large {
    float: left;
    width: 100%;
}

.step5_reg {
    float: left;
    width: 100%;
}

.step5LoadMoreBtn {
    color: #777777;
    background-color: transparent;
    border-color: #f6890e;
    width: 100%;
    max-width: 200px;
    font-weight: bold;
}

    .step5LoadMoreBtn:hover,
    .step5LoadMoreBtn:focus,
    .step5LoadMoreBtn.focus,
    .step5LoadMoreBtn:active,
    .step5LoadMoreBtn.active {
        color: #ffffff;
        background-color: #f6890e;
        border-color: #f6890e;
    }

@media (min-width:992px) {
    .gbbimgstyle {
        max-width: 100% !important;
    }   
}
@media (min-width:1024px) {
    .gbbimgstyle {
        width: 140px;
        height: 280px;
        cursor: pointer;
    }   
}
@media (min-width:768px) {
    .md_newpaading .panel-group i {
        /*display:none;*/
    }
}
/*@media (max-width:768px) {
    .gbbimgstyle {
        height:150px;
    }
}*/

@media (min-width: 1440px) {
    .step5_large {
        width: 33.33333333%;
    }

    .step5_reg {
        width: 25%;
    }
}

@media (min-width: 1200px) and (max-width:1439px) {
    .step5_large {
        width: 50%;
    }

    .step5_reg {
        width: 33.33333333%;
    }
}

@media (min-width: 600px) and (max-width:1199px) {
    .step5_reg {
        width: 50%;
    }
}